@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

body{
    font-family: 'Roboto', sans-serif;
    color: #454545;
background: #f7f8fe;
}
.mt-7 {
    margin-top: 5rem; // or the value you want
}

/*===========================header start============================*/
header.main_header {
    display: -webkit-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 7px 20px;
    position: fixed;
    background: #fff;
    width: 100%;
    box-shadow: 0px -3px 15px 5px #e5e5e5;
    z-index: 1;
}
header.main_header .header_menu ul li {
    display: inline-block;
    padding: 0px 15px;
    position: relative;
}
header.main_header .header_logo img {
    max-width: 160px;
}
header.main_header .header_menu ul {
    padding: 0;
    margin: 0;
}
header.main_header .header_menu ul li a {
    color: #454545;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    transition: 0.3s;
    cursor: pointer;
}
header.main_header .header_menu ul li a:hover  {
    color: #2699fb;
}
.header_sub_menu {
    position: absolute;
    right: -20px;
    top: 200%;
    width: 150px;
    text-align: left;
    /* background-color: #454545; */
    background-color: white;
    z-index: 9999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 0px 0px 5px 5px;
    /* border: 1px solid #333; */
    box-shadow: 0px 11px 15px 5px #e5e5e5;
    border: 1px solid #ededed;
    border-top: 0px !important;
    overflow: hidden;
}
.header_sub_menu.wide_menu {
    width: 180px !important;
}
header.main_header .header_menu ul li:hover .header_sub_menu{
   top: 159%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}
.header_sub_menu ul li {
    display: block !important;
    padding: 5px 15px !important;
    transition: 0.3s;
}
.header_sub_menu ul li:hover {
    background:#fff;
}
/* .header_sub_menu ul li:hover a {
    color:#454545 !important;
} */
header.main_header .header_menu .header_sub_menu ul li a {
    /* color: #fff; */
    display: block;
}
header.main_header .header_menu .header_sub_menu ul li:hover  {
    background-color: #2699fb11;
    cursor: pointer;
}
header.main_header .header_menu .header_sub_menu ul li:hover > a {
    color: #2699fb;
    padding: 2px 5px;
}
header.main_header .header_menu ul li a i {
    position: relative;
    top: -2px;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #454545;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a {
    text-decoration: none;
    font-size: 18px;
    color: #fff !important;
    display: block;
    transition: 0.3s;
}
.sidenav .header_sub_menu {
    position: relative;
    width: auto;
    height: auto;
    opacity: 1;
    background: #aaa;
    border-radius: 0;
    margin-left: -10px;
    margin-right: -10px;
    top: 0;
    right: 0;
    visibility: visible;
    border: none;
}
.sidenav .header_sub_menu ul li:last-child{
    border-bottom: none;
}
.sidenav .header_sub_menu ul li {
    padding: 5px 25px !important;
}
.sidenav li i {
    display: none;
}
.sidenav ul {
    padding: 0;
    margin: 0;
}
.sidenav li {
    padding: 0px 10px;
    background: transparent !important;
    border-bottom: 1px solid #ffffff1c;
}
.sidenav > ul > li > a {
    padding: 10px 0px;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.header_mobile_menu {
    display: none;
}
.mobile_menu_button button {
    background: transparent;
    border: none;
    font-size: 32px;
    color: #2699fb;
}
/*===========================header end============================*/
/*=========================== index page start =========================*/

.home_banner .home_banner_left h1,.home_banner .home_banner_left h4 {
    font-weight: 700;
    font-size: 36px;
    line-height: 1.4;
    padding: 20px 0px;
}
.home_banner .home_banner_left h1 span,.home_banner .home_banner_left h4 span {
    color: #2699fb;
}
.home_banner_left button {
    border: 1px solid transparent;
    background: #454545;
    color: #fff;
    font-weight: 600;
    padding: 5px 35px;
    border-radius: 5px;
    letter-spacing: 0.4px;
    box-shadow: 0px 0px 4px 1px #454545;
    transition: 0.5s;
}
.home_banner_left button:hover {
    border: 1px solid #454545;
    background: transparent;
    color: #454545;
}
.home_banner {
    padding: 50px 0px;
}
.home_banner_right {
    text-align: right;
    max-width: 100%;
}
.our_services {
    padding: 50px 0px;
}
.our_services .site_main_head {
    padding-bottom: 50px;
}
.our_services_row {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}
.our_services_row .our_services_column {
    max-width: 20%;
    flex: 0 0 20%;
    padding: 0px 10px;
    margin: 30px 0px;
    max-width: 250px !important;
}
.our_services_column_inner img {
    max-width: 45px;
}
.our_services_column_inner h4 {
    font-size: 16px;
    color: #454545;
    font-weight: 900;
    margin: 15px 0px;
    letter-spacing: 0.5px;
}
.our_services_column_inner p {
    font-size: 15px;
    font-weight: 300;
    margin: 0;
}
.our_services_column_inner {
    padding: 10px;
    background: transparent;
    border-radius: 10px;
    border: 1px solid transparent;
    transition: 0.3s;
    cursor: pointer;
}
.our_services_column_inner:hover {
    background: #f4f4f4;
    border-radius: 10px;
    border: 1px solid #eee;
}
.tool_description_sub {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px 0px;
}
.tool_description_sub .tool_description_img {
    max-width: 45%;
    flex: 0 0 45%;
}
.tool_description_sub .tool_description_text {
    max-width: 45%;
    flex: 0 0 45%;
}
.tool_description_sub .tool_description_text h4 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 30px;
}
.tool_description_sub .tool_description_text p {
    font-weight: 300;
    font-size: 19px;
    padding-right: 10%;
}
.tool_description {
    padding: 50px 0px;
}
.why_content .site_main_head p {
    font-weight: 300;
}
.why_content_column_inner {
    padding: 10px;
    margin-bottom: 30px;
}
.why_content_column_inner img {
    max-height: 45px;
}
.why_content_column_inner h4 {
    font-size: 18px;
    color: #454545;
    font-weight: 900;
    margin: 15px 0px;
    letter-spacing: 0.5px;
}
.why_content_column_inner p {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
}
.why_content {
    padding: 50px 0px 20px;
}
.home_banner_right img, .tool_description_sub .tool_description_img img {
    max-width: 100%;
}
/*=========================== index page End =========================*/
.page_main_content {
    padding-top: 53px;
}
.jpg_to_webp_first {
    padding: 50px 0px;
}
.small_container {
    max-width: 576px;
    margin: 0 auto;
    padding: 0px 15px;
}
.site_main_head {
    text-align: center;
    padding-bottom: 30px;
}
.site_main_head h2,.site_main_head h1 {
    font-size: 40px;
    font-weight: 800;
    color: #454545;
    margin-bottom: 10px;
}
.site_main_head p {
    font-size: 18px;
    color: #454545;
    font-weight: 500;
    letter-spacing: 0.4px;
}
.file-drop-area {
    position: relative;
    display: block;
    text-align: center;
    max-width: 100%;
    padding: 45px 0px 20px;
}
.file-drop-area.is-active {
  background-color: #2699fb1c;
}
.site_upload_section {
    box-shadow: 0px 0px 15px 5px #e5e5e5;
    border-radius: 25px;
    text-align: center;
background: #ffffff;
    overflow: hidden;
}
.fake-btn {
    flex-shrink: 0;
    background-color: #2699fb;
    padding: 10px 25px;
    font-size: 24px;
    color: #fff;
    display: block;
    width: max-content;
    margin: 0 auto;
    border-radius: 5px;
}
.fake-btn i {
    padding-right: 10px;
    font-size: 32px;
}
.file-msg {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    margin: 0 auto;
    color: #7f7f7f;
    margin-top: 10px;
}
.upload_file {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
}
.file-input:focus {
  outline: none;
}
.site_upload_section_sub_bottom {
    padding: 15px 10px;
    border-top: 1px dashed #a2a0a0;
}
.site_upload_section_sub_bottom p {
    font-size: 14px;
    margin: 0;
    color: #ababab;
    font-weight: 300;
    letter-spacing: 0.2px;
}
.medium_container {
    max-width: 912px;
    margin: 0 auto;
    padding: 0 15px;
}
.jpg_to_webp_second {
    padding: 30px 0px;
}
.images_download_content {
    box-shadow: 0px 0px 15px 5px #e5e5e5;
    border-radius: 25px;
    overflow: hidden;
    padding: 25px 30px;
}
.images_download_content_details {
    display: -webkit-box;
    display: flex;
    align-items: center;
    padding-bottom: 15px;
}
.images_download_content_details .idc_sub {
    max-width: 20%;
    flex: 0 0 20%;
}
.images_download_content_details h4 {
    color: #454545;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}
.images_download_content_details p {
    color: #5a5a5a;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}
button.download_image {
    background: #454545;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    border: none;
    letter-spacing: 0.2px;
    padding: 3px 10px;
    border-radius: 3px;
    transition: 0.3s;
    border:1px solid transparent;
}
button.download_image:hover {
    color: #454545;
    background-color: #fff;
    border:1px solid #454545;
}
button.download_delete {
    background: #e94c3d;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    border: none;
    letter-spacing: 0.2px;
    padding: 3px 10px;
    border-radius: 3px;
    min-width: 75px;
    transition: 0.3s;
    border:1px solid transparent;
}
button.download_delete:hover {
    color: #e94c3d;
    background: #fff;
    border-color: #e94c3d;
}
.images_download_content_details .dc_buttons.idc_sub {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 23%;
    flex: 0 0 23%;
}
.images_download_content_details .dc_images_size.idc_sub {
    max-width: 17%;
    flex: 0 0 17%;
}
.add_images_button button {
    background: #2699fb;
    border: none;
    color: #fff;
    min-width: 115px;
    font-weight: 300;
    padding: 7px 10px;
    border-radius: 7px;
    transition: 0.3s;
    border: 1px solid transparent;
}
.add_images_button button:hover {
    color: #2699fb;
    background: #fff;
    border: 1px solid #2699fb;
}
.add_images_button {
    padding-bottom: 15px;
}
.download_image_zip button {
    padding: 5px 25px;
    font-weight: 400;
    font-size: 15px;
}
.download_image_zip {
    text-align: center;
    padding-top: 10px;
}
button.download_image i {
    font-size: 20px;
    position: relative;
    top: 2px;
    padding-right: 15px;
}
.votes_rating_star {
    text-align: center;
    padding: 30px 0px 15px;
}
.votes_rating_star i {
    color: #979797;
    padding: 0px 1px;
}
.votes_rating_star i.active {
    color: #ffc122;
}
.votes_rating_star span {
    padding-left: 10px;
    color: #454545;
    font-weight: 500;
    font-size: 15px;
}
.medium_large_container {
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 15px;
}
.convert_image_imagelr {
    padding: 50px 0px;
    background: #2699fb;
    color: #fff;
}
.site_white_head {
    text-align: center;
    padding-bottom: 50px;
}
.site_white_head h2 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 10px;
    letter-spacing: 0.4px;
}
.cii_sub h4 {
    background: #fff;
    color: #454545;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 3px 8px -2px #454545;
    margin-bottom: 15px;
}
.cii_sub p {
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 0.4px;
    padding-right: 30%;
    margin: 0;
}
.cii_sub {
    min-height: 210px;
}
.site_faq_question {
    padding: 50px 0px;
}
.faq_inner_content {
    max-width: 85%;
    margin: 0 auto;
}
.faq_inner_content_sub {
    border: 1px solid #ddd;
    color: #5a5a5a;
    padding: 25px 30px;
    border-bottom: none;
}
.faq_inner_content_sub h4 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}
.faq_inner_content_sub p {
    margin: 0;
    font-size: 15px;
}
.faq_inner_content_sub:last-child {
    border-bottom: 1px solid #ddd;
}
.convert_from_bottom_content_sub ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.convert_from_bottom_content_sub h4 {
    color: #454545;
    font-size: 18px;
    letter-spacing: 0.4px;
    font-weight: 500;
    margin-bottom: 15px;
}
.convert_from_bottom_content_sub ul li a {
    color: #454545;
    font-size: 14px;
    text-decoration: none;
}
.convert_from_bottom_content_sub ul li a img {
    max-width: 30px;
    margin-right: 10px;
    box-shadow: 0px 3px 8px -2px #454545;
    border-radius: 50%;
}
.convert_from_bottom_content_sub ul li {
    margin-bottom: 15px;
    position: relative;
    transition: 0.3s;
    left: 0;
}
.convert_from_bottom_content_sub ul li:hover {
    left: 10px;
}
.convert_from_bottom_content {
    padding: 50px 0px;
    overflow: hidden;
}
footer.main_footer {
    background: #f7f9fa;
    padding: 50px 0px;
    overflow: hidden;
}
footer.main_footer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.footer_logo_section img {
    max-width: 175px;
    margin-bottom: 10px;
}
.footer_logo_section ul li a {
    color: #54616c;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.4px;
    text-decoration: none;
    transition: 0.3s;
}
.footer_logo_section ul li a:hover,.main_footer_commen_content ul li a:hover {
    color: #2699fb;
}
.main_footer_commen_content h4 {
    color: #54616c;
    font-size: 18px;
    font-weight: 700;
}
.footer_logo_section ul li a i {
    width: 30px;
    height: 30px;
    background: #2699fb;
    text-align: center;
    line-height: 30px;
    color: #fff;
    margin-right: 10px;
    border-radius: 50%;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}
footer.main_footer ul li {
    margin: 15px 0px;
}
.main_footer_commen_content ul li a {
    color: #54616c;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.4px;
    text-decoration: none;
    transition: 0.3s;
}
footer.main_footer .main_footer_commen_content ul li {
    margin: 12px 0px;
}
footer.main_footer ul.main_footer_socialmedia li {
    display: inline-block;
    width: 40px;
    height: 40px;
    border: 1px solid;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    margin-right: 8px;
    transition: 0.3s;
}
footer.main_footer ul.main_footer_socialmedia li:hover {
    background: #2699fb;
}
footer.main_footer ul.main_footer_socialmedia li:hover a {
    color: #fff;
}
footer.main_footer ul.main_footer_socialmedia li a {
    color: #2699fb;
    font-size: 22px;
}
.footer_language_button button {
    background: transparent;
    color: #60717e;
    border: 1px solid;
    padding: 5px 15px;
    border-radius: 5px;
    transition: 0.3s;
}
.footer_language_button button:hover {
    color: #fff;
    background: #60717e;
}
.footer_language_button button i {
    padding: 0px 5px;
}
.footer_language_button {
    margin-top: 25px;
}
.convert_image_imagelr .col-lg-4:nth-child(3n + 3) .cii_sub p {
    padding-right: 0;
}
.convert_image_imagelr .col-lg-4:nth-child(3n + 3) .cii_sub {
    padding-left: 20%;
}
.convert_image_imagelr .col-lg-4:nth-child(3n + 2) .cii_sub {
    padding: 0px 10%;
}
.convert_image_imagelr .col-lg-4:nth-child(3n + 2) .cii_sub p {
    padding-right: 0;
}
.bottom_copy_right_footer {
    text-align: center;
    padding: 15px;
    background: #000000;
}
.bottom_copy_right_footer h4 {
    margin: 0;
    color: #7f7f7f;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.4px;
}
.process_display {
    height: 25px;
    width: 100%;
    background: #f2f2f2;
    border-radius: 35px;
    position: relative;
    overflow: hidden;
}
.process_display .process_display_inner {
    position: absolute;
    background: #2699fb;
    border-radius: 35px;
    color: #fff;
    font-size: 10px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.images_download_content_details.image_resize_details .idc_sub {
    max-width: 16%;
    flex: 0 0 16%;
}
.images_download_content_details.image_resize_details .idc_sub.compressor_img_name {
    max-width: 12%;
    flex: 0 0 12%;
}
.images_download_content_details.image_resize_details .dc_convert_to.idc_sub.process_div {
    max-width: 39%;
    flex: 0 0 39%;
    padding: 0px 10px;
}
.images_download_content_details.image_resize_details .idc_sub.compress_img_btn {
    max-width: 23%;
    flex: 0 0 23%;
}
.images_download_content_details.image_resize_details .dc_images_size.idc_sub {
    max-width: 8%;
    flex: 0 0 8%;
}
.images_download_content_details.image_resize_details .idc_sub.compress_img_size {
    max-width: 18%;
    flex: 0 0 18%;
    padding: 0px 10px;
}
/* =======================image combiner page start ===========================*/
.site_multiple_upload_section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.site_multiple_upload_section .site_multiple_upload_sub {
    max-width: 42%;
    flex: 0 0 42%;
    text-align: center;
}
.site_multiple_upload_section .site_multiple_upload_sub img {
    max-width: 100%;
    max-height: 190px;
    margin-bottom: 10px;
}
.site_multiple_upload_section .site_multiple_upload_sub .site_upload_section_sub_top {
    box-shadow: 0px 0px 15px 5px #e5e5e5;
    border-radius: 20px;
    text-align: center;
    overflow: hidden;
}
.site_multiple_upload_section .site_multiple_upload_sub h4 {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #2699fb;
}

.site_multiple_upload_section .site_multiple_upload_sub .fake-btn {
    padding: 15px 25px;
    font-size: 20px;
    line-height: normal;
}

.site_multiple_upload_section .site_multiple_upload_sub .fake-btn i {
    font-size: 22px;
    padding-right: 7px;
}

.site_multiple_upload_section .site_multiple_upload_sub .file-drop-area {
    padding: 30px 0px;
}

.jpg_to_webp_first.image_combine_content {
    padding-bottom: 20px;
}

.jpg_to_webp_first.image_combine_content .small_container {
    max-width: 768px;
}
.image_combine_option_top {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
}

.cmo_dropdown {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.image_combine_option_top .cmo_left {
    max-width: 75%;
    flex: 0 0 75%;
    padding: 0px 15px;
}

.cmo_left h4 {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #2699fb;
    margin-bottom: 16px;
}
.image_combine_option_top .cmo_right {
    max-width: 25%;
    flex: 0 0 25%;
    text-align: center;
    padding: 0px 15px;
}

.cmo_dropdown .cmo_dropdown_sub {
    max-width: 46%;
    flex: 0 0 46%;
}

.cmo_dropdown .cmo_dropdown_sub h5 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}

.cmo_dropdown .cmo_dropdown_sub select {
    padding: 8px 10px;
    border: 1px solid #999;
    width: 100%;
    font-size: 15px;
    color: #555;
    outline: none;
    background: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg fill='darkslategray' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 3px;
    background-size: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 5px;
}

.image_combine_option_top .cmo_right button {
    background-color: #2699fb;
    color: #fff;
    border: none;
    box-shadow: 0px 0px 4px 0px #888;
    padding: 7px 20px;
    width: 100%;
    border-radius: 5px;
}
.icob_renge input[type=range] {
  height: 18px;
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}
.icob_renge input[type=range]:focus {
  outline: none;
}
.icob_renge input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 13px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #000000;
  background: #FFFFFF;
  border-radius: 5px;
  border: 1px solid #777;
}
.icob_renge input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px #000000;
  border: 0px solid #000000;
  height: 15px;
  width: 15px;
  border-radius: 5px;
  background: #2699FB;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -2px;
}
.icob_renge input[type=range]:focus::-webkit-slider-runnable-track {
  background: #FFFFFF;
}
.image_combine_option_bottom {
    max-width: 75%;
    padding: 15px 15px 0px;
}

.image_combine_option_bottom .icob_options {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.image_combine_option_bottom .icob_options .icob_textbox {
    padding-right: 14px;
}

.image_combine_option_bottom .icob_options .icob_textbox input {
    max-width: 100px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #999;
    padding: 10px;
    font-size: 14px;
    color: #454545;
    outline: none;
}

.image_combine_option_bottom .icob_options .icob_textbox.border_color input {
    max-width: 100% !important;
}

.image_combine_option_bottom .icob_options .icob_renge {
    flex: auto;
}

.image_combine_option_bottom h5 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}
.images_download_content.combine_image_download_option {
    margin-top: 30px;
}
.combiner_image_download_content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.combiner_image_download_content .cidc_sub {
    max-width: 48%;
    flex: 0 0 48%;
}

.combiner_image_download_content .cidc_sub .cidc_sub_img img {
    max-width: 100%;
    /* width: 100%; */
    max-height: 100%;
}
.combiner_image_download_content .cidc_sub .cidc_buttons {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.combiner_image_download_content .cidc_sub .cidc_buttons button {
    max-width: 32%;
    flex: 0 0 32%;
    background: #454545;
    font-size: 20px;
    color: white;
    font-weight: 600;
    box-shadow: 0px 8px 8px 0px #ddd;
    border: none;
    border-radius: 5px;
    height: 40px;
    transition: 0.3s;
}

.combiner_image_download_content .cidc_sub .cidc_buttons button i {
    padding-left: 10%;
}

.combiner_image_download_content .cidc_sub .cidc_buttons button:hover {
    color: #fff;
    background: #2699fb;
}
/* ===================== image combiner page end ========================= */
/* ===================== image resizer page start ========================= */
/* Style the tab */
.tab {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    top: -25px;
    left: -30px;
}

/* Style the buttons inside the tab */
.tab button {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 20px;
    transition: 0.3s;
    font-size: 19px;
    min-width: 200px;
    font-weight: 600;
    color: #454545;
    background: transparent;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background: #4c4c4c;
    color: #fff; 
}

/* Create an active/current tablink class */
.tab button.active {
    background: #4c4c4c;
    color: #fff; 
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
}
.resizer_tab_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.resizer_tab_inner .resizer_tab_inner_sub {
    max-width: 33%;
    flex: 0 0 33%;
    display: flex;
    align-items: center;
}

.resizer_tab_inner .resizer_tab_inner_sub h4 {
    font-size: 18px;
    padding-right: 10px;
    margin: 0;
    letter-spacing: 0.4px;
}

.resizer_tab_inner .resizer_tab_inner_sub input {
    flex: auto;
    max-width: 55%;
    border-radius: 5px;
    border: 1px solid #aaa;
    color: #454545;
    padding: 2px 10px;
}
.resizer_tab_inner .resizer_tab_inner_sub button {
    background-color: #2699fb;
    color: #fff;
    border: none;
    box-shadow: 0px 0px 4px 0px #888;
    padding: 7px 20px;
    width: 100%;
    border-radius: 5px;
    font-weight: 600;
}
.maintain_ratio {
    padding-top: 10px;
}

.maintain_ratio input {
    position: relative;
    height: 15px;
    width: 15px;
    display: inline-block;
    vertical-align: middle;
    top: -2px;
    margin-right: 4px;
}
.maintain_ratio input:before {
    background: #fff;
    content: "";
    position: absolute;
    width: 17px;
    height: 17px;
    border: 1px solid #999;
    border-radius: 5px;
    top: -1px;
    left: -1px;
    color: #2699fb;
    line-height: 17px;
    font-size: 14px;
    text-align: center;
    transition: 0.3s
}
.maintain_ratio input:checked::before {
    background: #fff;
    content: "\2714";
    border: 1px solid #2699fb;
    box-shadow: 0px 0px 10px -3px #aaa;
}
.maintain_ratio label {
    margin-bottom: 0;
}
.resizer_tab_inner .percentage_left_content {
    max-width: 70%;
    flex: 0 0 70%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.resizer_tab_inner .percentage_right_content {
    max-width: 25%;
    flex: 0 0 25%;
}

.resizer_tab_inner .percentage_right_content button {
    background-color: #2699fb;
    color: #fff;
    border: none;
    box-shadow: 0px 0px 4px 0px #888;
    padding: 7px 20px;
    width: 100%;
    border-radius: 5px;
    font-weight: 600;
}

.resizer_tab_inner .percentage_left_content button {
    max-width: 31.5%;
    flex: 0 0 31.5%;
    background: #fff;
    font-size: 20px;
    color: #555;
    font-weight: 600;
    box-shadow: 0px 8px 8px 0px #ddd;
    border: none;
    border-radius: 5px;
    height: 40px;
    transition: 0.3s;
}
.image_resizer_preview_sub {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 20px;
}
.image_resizer_preview_sub:last-child {
    padding-bottom: 0px;
}

.image_resizer_preview_sub .image_resizer_preview_thumbnail {
    flex: 0 0 100px;
    max-width: 100px;
}

.image_resizer_preview_sub .image_resizer_preview_thumbnail img {
    max-width: 100px;
}

.image_resizer_preview_sub .irp_name {
    max-width: 25%;
    flex: 0 0 25%;
    padding: 0px 15px;
}

.image_resizer_preview_sub .irp_name h4 {
    font-size: 20px;
    letter-spacing: 0.4px;
    margin-bottom: 5px;
}

.image_resizer_preview_sub .irp_actions {
    margin-left: auto;
    max-width: 30%;
    flex: 0 0 30%;
    display: -webkit-box;
    display: flex;
    justify-content: space-between;
}

.images_download_content.image_resizer_preview {
    margin: 30px 0px;
}
.image_resizer_preview_sub .irp_actions button {
    max-width: 45%;
    flex: 0 0 45%;
}
.image_resizer_preview_content {
    padding: 50px 0px;
}
.image_resizer_download_zip {
    padding: 20px 0px;
    text-align: center;
}

.image_resizer_download_zip button {
    font-size: 20px;
    padding: 5px 35px;
    letter-spacing: 0.4px;
    font-weight: 400;
    min-width: 270px;
    box-shadow: 0px 0px 4px 3px #efefef;
}

.image_resizer_download_zip button i {
    font-size: 24px;
}
/* ===================== image resizer page end ========================= */
/* ========================= Contact Us page start============================*/

.contact_us_content .site_main_head p {
    font-size: 16px;
    font-weight: normal;
    max-width: 576px;
    margin: 0 auto;
}
.contact_us_content {
    padding: 50px 0px;
}
.contact_us_content .site_main_head h1 {
    font-size: 50px;
    letter-spacing: 0.4px;
}
.contact_us_inner {
    padding: 30px 10% 0px;
}

.contact_us_fields {
    padding-bottom: 20px;
}

.contact_us_fields label {
    display: block;
    margin-bottom: 7px;
    font-size: 17px;
    font-weight: 400;
}

.contact_us_fields input {
    width: 100%;
    height: 60px;
    padding: 15px 20px;
    border-radius: 8px;
    border: none;
    box-shadow: 3px 2px 15px 2px #dbdbdb;
}
.contact_us_fields textarea {
    width: 100%;
    padding: 15px 20px;
    border-radius: 8px;
    border: none;
    box-shadow: 3px 2px 15px 2px #dbdbdb;
}
.contact_us_submit_btn {
    text-align: right;
    padding: 15px 0px;
}

.contact_us_submit_btn button.download_image {
    font-size: 20px;
    font-weight: 600;
    padding: 5px 30px;
    box-shadow: 0px 0px 7px 3px #dbdbdb;
}
/* ========================= Contact Us page end============================*/
.color_picker_page_content .medium_container {
    max-width: 992px;
}
.color_picker_image {
    padding: 10px;
    background: #fff;
    box-shadow: 0px 0px 15px 5px #e5e5e5;
    border-radius: 5px;
    text-align: center;
}

.color_picker_image img {
    max-width: 100%;
}
.color_picker_content_main {
    padding: 50px 0px;
}
.color_picker_page_content {
    padding: 30px 0px;
}
.site_upload_section_sub_bottom.color_picker_url {
    padding: 8px 15px;
    text-align: left;
}

.site_upload_section_sub_bottom.color_picker_url input {
    padding: 0px 10px;
    border: none;
    font-size: 14px;
    width: 65%;
    outline: none;
}
.site_upload_section_sub_bottom.color_picker_url button {
    width: 33%;
    padding: 0px;
    font-size: 14px;
}
.color_picker_upload {
    max-width: 100%;
    margin: 0 auto;
}
.color_picker_upload .fake-btn {
    padding: 7px 20px;
    font-size: 20px;
}
.color_picker_upload .fake-btn i {
    font-size: 26px;
}
.color_pik_allcolor .swatch {
    display: none;
}

.color_pik_allcolor .swatch:last-child{
    display: block;
}
/*================================temp-css=============================*/
#color_pik_image {
    display: none;
    max-width: 100%;
    width: 100%;
}
#canvas {
    max-width: 100%;
    cursor: crosshair;
}
.view_color_main {
    border: 1px solid var(--prime-color);
    padding: 10px;
}
.reset_pik_color {
    max-width: 50%;
    flex: 0 0 50%;
    text-align: right;
}
.color-new div p {
    margin-bottom: 6px;
    position: relative;
}
.color-new div p button.copy_text {
    position: absolute;
    top: 2px;
    right: 0;
    background: none;
    border: none;
}

.color-new div p button.copy_text img {
    max-width: 21px;
}
.color-new div p b {
    position: absolute;
    top: 5px;
    left: 10px;
    font-weight: 500;
    font-size: 14px;
    color: #454545;
}
.color-new div p span {
    display: block;
    width: 100%;
}
.color-new div p span input {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #555;
    padding: 4px 30px 4px 50px;
    font-size: 14px;
    font-weight: 500;
    color: #454545;
}
.colorpik_viewColor {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.color_pik_allcolor .swatch {
    width: 100%;
    height: 50px;
    border-radius: 5px;
}
.colorpik_viewColor_all {
    display: flex;
    flex-wrap: wrap;
}

.colorpik_viewColor_all .colorpik_viewColor_all_copy {
    max-width: 80%;
    flex: 0 0 80%;
    padding-left: 7px;
}
.colorpik_viewColor_all .colorpik_viewColor_left {
    max-width: 20%;
    flex: 0 0 20%;
    padding-right: 7px;
}
.view_color_main {
    border: 1px solid var(--prime-color);
    box-shadow: 0px 0px 12px 2px #e5e5e5;
    margin-top: 20px;
    border-radius: 8px;
    padding: 15px;
}
.color-new div {
    display: none;
}

.color-new div:last-child {
    display: block;
}

.swatch:nth-child(5n){
     margin-right: 0;
}
.color_pik_allcolor .swatch p {
    margin-bottom: 10px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.color_pik_allcolor .swatch p:last-child {
    margin-bottom: 0;
}
.color_pik_allcolor .swatch p b {
    font-weight: 600;
}

.color_pik_allcolor .swatch p span {
    padding-left: 10px;
}
.color_pik_allcolor .swatch p span input {
    max-width: 170px;
    outline: none;
    color: #454545;
    border: none;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.8px;
    border-radius: 3px;
    font-size: 15px;
    border: 1px solid #454545;
}
/*.reset_pik_color {
    text-align: right;
    margin-top: 10px;
}*/
.reset_pik_color button {
    background-color: #2699fb;
    color: #fff;
    border: none;
    box-shadow: 0px 0px 4px 0px #888;
    padding: 7px 20px;
    border-radius: 5px;
    font-weight: 600;
}
/* ========================= Color picker page End=============================*/
/*===================responsive- design==================================*/

@media screen and (min-width: 1200px){
    .container{
        max-width: 1200px;
    }
}
@media screen and (min-width: 1250px){
    .container{
        max-width: 1250px;
    }
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
@media screen and (max-width: 1125px){
    header.main_header .header_menu ul li a {
        font-size: 13px;
    }
    header.main_header .header_menu ul li {
        padding: 0px 10px;
    }
    .convert_image_imagelr .col-lg-4:nth-child(3n + 3) .cii_sub {
        padding-left: 0;
    }
    .convert_image_imagelr .col-lg-4:nth-child(3n + 2) .cii_sub {
        padding: 0px 0%;
    }
    .cii_sub p {
        padding-right: 0%;
    }
    .faq_inner_content {
        max-width: 100%;
    }
    .our_services_row .our_services_column {
        max-width: 25%;
        flex: 0 0 25%;
        margin: 20px 0px;
    }
    
}
@media screen and (max-width: 992px){
   .header_menu {
        display: none;
    }
    .header_mobile_menu {
        display: block;
    } 
    .convert_from_bottom_content_sub {
        padding: 10px 0px;
        border-bottom: 1px solid #eee;
        height: 100%;
    }
    .col-md-12 .main_footer_commen_content {
        text-align: center;
        padding-top: 20px;
    }
    button.download_delete {
        min-width: auto;
    }
    .home_banner .home_banner_left h1, .home_banner .home_banner_left h4 {
        font-size: 28px;
        padding: 15px 0px;
        margin: 0;
    }
    .our_services .site_main_head {
        padding-bottom: 30px;
    }
    .our_services_row .our_services_column {
        max-width: 33.33%;
        flex: 0 0 33.33%;
    }
    .home_banner_left button {
        padding: 5px 20px;
    }
    .image_combine_option_bottom {
        max-width: 100%;
    }
    .site_multiple_upload_section .site_multiple_upload_sub {
        max-width: 48%;
        flex: 0 0 48%;
    }
    .cmo_dropdown .cmo_dropdown_sub {
        max-width: 48%;
        flex: 0 0 48%;
    }
    .resizer_tab_inner .resizer_tab_inner_sub {
        max-width: 100%;
        flex: 0 0 100%;
        padding-bottom: 10px;
    }
    .resizer_tab_inner .resizer_tab_inner_sub input {
        flex: auto;
        max-width: 100%;
    }
    .resizer_tab_inner .percentage_left_content {
        max-width: 100%;
        flex: 0 0 100%;
        padding-bottom: 15px;
    }
    .resizer_tab_inner .percentage_right_content {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .contact_us_content .site_main_head h1 {
        font-size: 42px;
    }
    .contact_us_inner {
        padding: 15px 5% 0px;
    }
    .page_main_content {
        padding-top: 65px;
    }
}
@media screen and (max-width: 768px){
    .jpg_to_webp_first {
        padding: 30px 0px;
    }
    .votes_rating_star {
        padding: 30px 0px 0px;
    }
    .site_white_head h2 {
        font-size: 32px;
    }
    .convert_from_bottom_content {
        padding: 30px 0px;
    }
    footer.main_footer {
        padding: 30px 0px;
    }
    .footer_language_button {
        margin-top: 10px;
    }
    .cii_sub {
        min-height: auto;
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 767px){
    .home_banner {
        padding: 30px 0px;
    }
    .home_banner .home_banner_left h1, .home_banner .home_banner_left h4 {
        padding: 10px 0px;
    }
    .home_banner_left {
        text-align: center;
        padding-bottom: 30px;
    }
    .our_services_row .our_services_column {
        max-width: 50%;
        flex: 0 0 50%;
        margin: 10px 0px;
    }
    .tool_description_sub .tool_description_img {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 15px 0px;
    }
    .our_services {
        padding: 30px 0px;
    }
    .tool_description {
        padding: 30px 0px;
    }
    .tool_description_sub .tool_description_text {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 15px 0px;
    }
    .tool_description_sub {
        padding: 15px 0px;
    }
    .tool_description_sub .tool_description_text h4 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .tool_description_sub .tool_description_text p {
        font-size: 18px;
        padding-right: 0%;
    }
    .image_combine_option_top .cmo_left {
        max-width: 100%;
        flex: 0 0 100%;
        padding-bottom: 15px;
    }
    .image_combine_option_top .cmo_right {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .combiner_image_download_content .cidc_sub {
        max-width: 100%;
        flex: 0 0 100%;
        padding: 10px 0px;
    }
    .tab button {
        padding: 5px 20px;
        min-width: 175px;
    }
    .image_resizer_preview_sub .irp_actions {
        max-width: 40%;
        flex: 0 0 40%;
    }
    .image_resizer_preview_content {
        padding: 25px 0px;
    }
    .contact_us_inner {
        padding: 15px 0% 0px;
    }
    .contact_us_content .site_main_head h1 {
        font-size: 32px;
    }
}
@media screen and (min-width: 640px) {
    .table-responsive {
        display: inline-table;
    }
}
@media screen and (max-width: 640px){
    .images_download_content_details {
        flex-wrap: wrap;
        padding-bottom: 0;
    }
    .images_download_content_details .idc_sub {
        max-width: 50%;
        flex: 0 0 50%;
        padding-bottom: 10px;
        text-align: center;
    }
    .images_download_content_details .dc_buttons.idc_sub {
        max-width: 100%;
        flex: 0 0 100%;
        justify-content: center;
    }
    .images_download_content_details .dc_buttons.idc_sub button {
        margin: 10px;
    }
    .images_download_content_details .dc_images_size.idc_sub {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .add_images_button {
        text-align: center;
    }
    .cii_sub {
        padding-bottom: 10px !important;
        border-bottom: 1px solid #eeeeee40;
        margin-bottom: 10px !important;
    }
    .images_download_content_details.image_resize_details .idc_sub.compressor_img_name {
        max-width: 45%;
        flex: 0 0 45%;
    }
    .images_download_content_details.image_resize_details .dc_convert_to.idc_sub.process_div {
        max-width: 55%;
        flex: 0 0 55%;
        padding-bottom: 10px;
    }
    .images_download_content_details.image_resize_details .idc_sub.compress_img_size {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .images_download_content_details.image_resize_details .dc_images_size.idc_sub {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .images_download_content_details.image_resize_details .idc_sub.compress_img_btn {
        max-width: 100%;
        flex: 0 0 100%;
    }
}
@media screen and (max-width: 480px){
    .site_main_head h2, .site_main_head h1 {
        font-size: 24px;
        font-weight: 600;
    }
    .site_main_head {
        padding-bottom: 15px;
    }
    .site_white_head h2 {
        font-size: 24px;
    }
    .site_white_head {
        padding-bottom: 30px;
    }
    .convert_image_imagelr {
        padding: 30px 0px;
    }
    .site_main_head p {
        font-size: 15px;
    }
    .faq_inner_content_sub {
        padding: 15px 15px;
    }
    .site_faq_question {
        padding: 30px 0px;
    }
    .footer_logo_section {
        max-width: 182px;
        margin: 0 auto;
        margin-bottom: 20px;
        text-align: center;
    }
    .main_footer_commen_content {
        text-align: center;
    }
    .fake-btn {
        padding: 10px 15px;
        font-size: 18px;
    }
    .bottom_copy_right_footer h4 {
        font-size: 14px;
    }
    .home_banner .home_banner_left h1, .home_banner .home_banner_left h4 {
        font-size: 22px;
        padding: 0px 0px 15px;
    }
    .why_content_column_inner {
        padding: 15px;
        margin-bottom: 0;
        border-bottom: 1px solid #cccccc85;
    }
    .why_content .col-lg-4:last-child .why_content_column_inner {
        margin-bottom: 0;
        border-bottom: 1px solid transparent;
    }
    .why_content {
        padding: 30px 0px 20px;
    }
    .our_services_row .our_services_column {
        max-width: 100%;
        flex: 0 0 100%;
        margin: 0px 0px;
        border-bottom: 1px solid #ddd;
        padding: 10px 0px;
    }
    .our_services_row .our_services_column:last-child{
        border-bottom: 1px solid transparent;
    }
    .tool_description_sub .tool_description_text h4 {
        font-size: 28px;
    }
    .convert_image_imagelr .col-lg-4:last-child .cii_sub {
        border: none;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    .site_multiple_upload_section .site_multiple_upload_sub {
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 30px;
    }
    .site_multiple_upload_section .site_multiple_upload_sub:last-child {
        margin-bottom: 0px;
    }
    .cmo_dropdown .cmo_dropdown_sub {
        max-width: 100%;
        flex: 0 0 100%;
        padding-bottom: 10px;
    }
    .images_download_content {
        border-radius: 15px;
        padding: 15px;
    }
    .image_combine_option_bottom .icob_options .icob_textbox input {
        max-width: 75px;
    }
    .combiner_image_download_content .cidc_sub .cidc_buttons button {
        font-size: 15px;
        height: 35px;
    }
    .tab {
        top: -15px;
        left: -20px;
    }
    .tab button {
        padding: 5px 10px;
        font-size: 15px;
        min-width: 130px;
    }
    .resizer_tab_inner .resizer_tab_inner_sub h4 {
        font-size: 16px;
        padding-right: 5px;
    }
    .resizer_tab_inner .resizer_tab_inner_sub input {
        max-width: 60%;
        margin-left: auto;
    }
    .resizer_second_content {
        padding-bottom: 20px;
    }
    .resizer_tab_inner .percentage_left_content button {
        max-width: 32%;
        flex: 0 0 32%;
        font-size: 16px;
    }
    .image_resizer_preview_sub .image_resizer_preview_thumbnail {
        flex: 0 0 50%;
        max-width: 50%;
        text-align: center;
    }
    .image_resizer_preview_sub .irp_name {
        max-width: 50%;
        flex: 0 0 50%;
        padding: 0px 10px;
        text-align: center;
    }
    .image_resizer_preview_sub .irp_actions {
        max-width: 100%;
        flex: 0 0 100%;
        padding-top: 15px;
    }
    .image_resizer_preview_sub {
        border-top: 1px solid #ddddddd6;
        padding: 15px 0px;
    }
    .image_resizer_preview_sub:first-child {
        border-top: none;
        padding-top: 0px;
    }
    .image_resizer_preview_sub .irp_name h4 {
        font-size: 16px;
        margin-bottom: 0;
    }
    .image_resizer_download_zip {
        padding: 0px 0px;
    }
    .contact_us_content .site_main_head h1 {
        font-size: 22px;
    }
    .contact_us_content .site_main_head p {
        font-size: 14px;
    }
    .contact_us_content {
        padding: 30px 0px;
    }
    .contact_us_fields input {
        height: 50px;
        padding: 10px 15px;
    }
    .contact_us_fields textarea {
        padding: 10px 15px;
    }
    .contact_us_submit_btn button.download_image {
        font-size: 18px;
        padding: 5px 20px;
    }
    .contact_us_submit_btn {
        padding: 0;
    }
    .sidenav .header_sub_menu {
        box-shadow: none;
    }
    .sidenav .header_sub_menu.wide_menu {
        width: auto !important;
    }
    .table td, .table th {
        white-space: nowrap !important;
    }
    .utilities-container a {
        font-size: 0.99rem !important;
    }
    .utilities-parent-container {
        overflow: hidden;
    }
}
/*=====================new-css-start========================*/

.site_preview_image {
    padding: 10px;
}

.site_preview_image img {
    max-height: 200px;
    border-radius: 20px;
}
.download_btn {
    text-align: center;
    padding-top: 20px;
}

.download_btn button {
    background: #454545;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    border: none;
    letter-spacing: 0.2px;
    padding: 3px 10px;
    border-radius: 3px;
    transition: 0.3s;
    border: 1px solid transparent;
}
.download_btn button:hover {
    color: #454545;
    background-color: #fff;
    border: 1px solid #454545;
}
img#output {
    max-width: 100%;
}
p#error_msg, #error_msgg {
    text-align: center;
    margin-bottom: 20px;
    color: red;
    font-size: 18px;
    font-weight: 600;
}
.image_preview img {
    max-width: 100%;
    max-height: 410px;
}
.resizer_output img {
    max-width: 100%;
}
.resizer_output {
    text-align: center;
    padding: 15px;
}
img#output {
    max-width: 100%;
    max-height: 300px;
}
.cidc_sub_img {
    text-align: center;
}

/*=====================new-css-end===============*/

.pnotify {
    top: 75px !important;
}

.fa-success {
    color: #1abc9c;
}

.fa-alert {
    color: #e74c3c;
}

i.disabled, button.disabled, .fake-btn.disabled {
    opacity: 0.5 !important;
    pointer-events: none !important;
    filter: grayscale(100%);
}

.images_download_content table tr td i {
    cursor: pointer !important;
}

.jpg_to_webp_second table {
    table-layout: fixed;
}

.jpg_to_webp_second table tr td:nth-child(1) {
    word-wrap: break-word;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.jpg_to_webp_second table tr td:nth-child(2) {
    /* text-align: center; */
    text-align: left;
}

#border-color-reflect {
    position: relative;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #000000;
    transform: translateY(-50%);
    margin-top: -18px;
    margin-right: 10px;
    float: right;
}

.percentage_left_content button.selected {
    background: #4c4c4c !important;
    color: white !important
}

.mustshow {
    display: block !important;
    font-size: 12px;
    color: #ababab;
    margin-top: 4px;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: #2699FB22 !important;
}

.images_download_content table {
    margin-top: -20px;
}

button.disabled {
    pointer-events: none !important;
}

.cidc_sub_img {
    width: 395px !important;
    height: 395px !important;
    background: #EDEDED;
}

.cidc_sub_img img {
    transform: translateY(-50%);
    top: 50%;
    position: relative;
}

.image_resizer_tab .tablinks {
    background: black !important;
    color: white !important;
}

.image_resizer_tab .tablinks.active {
    background: #2699FB !important;
}

#preview {
    display: none !important;
}

.utilities-container {
    box-shadow: 0px 0px 15px 5px #e5e5e5;
    border-radius: 5px;
    overflow: hidden;
    padding: 15px;
}

.utilities-container a {
    color: #2699fb !important;
}

.utilities-container .col-4{
    /* padding-left: 1rem; */
    /* text-align: center; */
}

.utilities-container .col-4 i {
    margin-right: 5px;
}

#not-found-content .error {
    flex: 1;
    font-size: 8rem;
    text-align: center;
    color: #2699fb;
}

#not-found-content button {
    background-color: #2699fb;
    color: #fff;
    border: none;
    box-shadow: 0px 0px 4px 0px #888;
    padding: 7px 20px;
    width: 100%;
    border-radius: 5px;
}

#not-found-content .not-found {
    flex: 1;
    font-size: 2rem;
    text-align: center;
    margin-top: -30px;
    color: black;
}

.our_services_row a {
    color: black !important;
    text-decoration: none !important;
}

.second_row {
    /* height: 55px; */
}

#send-msg-btn {
    background: #454545;
    color: #fff;
    border-radius: 3px;
    transition: 0.3s;
    border: 1px solid transparent;
    letter-spacing: 0.2px;
    padding: 5px 12px;
}

.utilities-parent-container {
    margin: 0 auto;
    max-width: 1210px !important;
}